
/* ====================================== top section ====================================== */

#herobox {
	margin: 1px 2px 30px;
	padding: 30px;
	position: relative;
	background: #D4E9BB url(../images/home/hero-bg-tile.gif) center repeat-x;
}
#herobox::before {
	content: "";
	position: absolute;
	top: -1px;
	left: -2px;
	right: -2px;
	bottom: -2px;
	border: 1px dotted #99C9CD;
	border-top: none;
}


#slideshow {
	position: relative;
	margin-right: 30%;
	padding-bottom: 25%;
}
#slideshow > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	border-radius: 10px;
	overflow: hidden;
}
.slideImage {
	height: 100%;
	background: center no-repeat;
	background-size: cover;
}


.promo {
	position: absolute;
	top: 28px;
	right: 30px;
	bottom: 30px;
	margin: 0;
	width: 26%;
}
.promo li.pill {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
	border-radius: 10px;
	text-align: center;
}
.promo li.pill::before {
	border-radius: 8px;
}
.promo li:first-child {
	margin-bottom: 20px;
}
.promo li a {
	display: block;
	padding: 10px 15px;
	font-size: 0.85rem;
	line-height: 1.4;
	text-decoration: none;
}
@media (min-width: 1024px) {
	.promo li a {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		padding: 10px 25px;
	}
	.promo li.pill {
		position: absolute;
		height: 45%;
	}
	.promo li:last-child {
		bottom: 0;
	}
}
@media (min-width: 1300px) {
	.promo li a {
		font-size: 1rem;
	}
}
.promo li a strong {
	display: block;
	width: auto;
	margin-bottom: 5px;
	padding: 3px 0 2px;
	border-bottom: 1px dotted;
	font: 1.5rem/1 Georgia, "Times New Roman", Times, serif;
}


@media (min-width: 700px) and (max-width: 1023px) {
#herobox {
	padding: 20px;
}
#slideshow {
	margin-right: 0;
	margin-bottom: 20px;
	padding-bottom: 36%;
	height: auto;
}

.promo {
	position: static;
	margin: 0;
	width: auto;
}
.promo li.pill {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	width: 48%;
}
.promo li.pill:nth-child(2) {
	float: right;
}
}


@media (max-width: 699px) {
#herobox {
	padding: 10px;
}
#slideshow {
	margin-right: 0;
	padding-bottom: 36%;
	height: auto;
}
.promo {
	display: none;
}
}



/* ====================================== welcome message ====================================== */

#welcome {
	font-size: 0;
	text-align: center;
}
#welcome h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2% 0 0;
	padding: 15px 60px 15px 10px;
	width: 41%;
	max-width: 400px;
	background: url(../images/home/welcome-arrow.png) right no-repeat;
	color: #2898CC;
	font-size: 2.5rem;
	text-align: left;
}
#welcome h2 span {
	display: block;
	margin: -5px 0 -8px 100px;
	color: #77A54D;
	font-size: 80%;
}
#welcome h2 em {
	padding-left: 30px;
	color: #E06C9C;
	font-style: normal;
	font-size: 3.3rem;
}
#welcome p {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	width: 57%;
	max-width: 600px;
	font-size: 1rem;
	text-align: left;
}

@media (max-width: 699px) {
#welcome {
	text-align: center;
}
#welcome h2 {
	margin: 0;
	padding: 0 0 10px;
	width: auto;
	background: none;
	text-align: left;
}
#welcome p {
	display: block;
	width: auto;
	text-align: left;
}
}



/* ====================================== how to steps ====================================== */

#steps {
	margin: 2rem -20px 10px 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
#steps li {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0 4% 0 65px;
	width: 33.3%;
	font-size: 0.85rem;
	position: relative;
}

@media (max-width: 699px) {
#steps li {
	display: block;
	padding-bottom: 20px;
	width: auto;
	font-size: 1rem;
}
}



/* ====================================== testimonials ====================================== */

#reviews {
	position: relative;
	background: rgba(224,108,156,0.6);
	box-shadow: none;
	text-align: center;
}
#reviews button {
	cursor: pointer;
	position: absolute;
	top: calc(50% - 2rem);
	z-index: 1;
	width: 4rem;
	height: 4rem;
	background: none;
	font-size: 0;
}
#reviews button::before {
	content: "";
	position: absolute;
	top: 1rem;
	left: 1.5rem;
	transform: rotate(45deg);
	width: 2rem;
	height: 2rem;
	border: 2px solid #FFF;
	border-width: 0 0 2px 2px;
	font-size: 2rem;
}
#reviews button.slick-next::before {
	left: 0.5rem;
	border-width: 2px 2px 0 0;
}
#reviews button.slick-prev {
	left: -2rem;
}
#reviews button.slick-next {
	right: -2rem;
}
#reviews blockquote {
	position: relative;
	margin: 0 auto;
	padding: 70px 5px 0;
	color: #FFF;
	font: italic 1.7rem/1.5 Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
#reviews blockquote::before {
	content: "\201C";
	position: absolute;
	top: 0;
	left: calc(50% - 45px);
	width: 90px;
	color: rgba(255,255,255,0.4);
	font-size: 15rem;
	font-style: normal;
	line-height: 0.9;
}
#reviews br + br {
	line-height: 1rem;
}

#reviews .image {
	margin: 20px auto;
	transform: rotate(3deg);
	max-width: 250px;
	border: 3px solid #FFFFFF;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	background: #FFF center no-repeat;
	background-size: cover;
}
#reviews .button {
	color: #FFF;
}

@media (min-width: 700px) {
	#reviews {
		margin: 60px auto;
		padding: 60px;
	}
	#reviews blockquote, #reviews .image {
		display: inline-block;
		vertical-align: middle;
	}
	#reviews blockquote {
		padding: 0 30px 0 130px;
		max-width: 800px;
	}
	#reviews blockquote::before {
		left: 10px;
		width: 90px;
		height: 100%;
		border-right: 1px dotted #FFF;
	}
	#reviews .image {
		width: 30%;
	}
}



/* ====================================== insta + blog feeds ====================================== */

#kadsim-div ul li {
	padding: 0;
	width: 31% !important;
}
#kadsim-div ul li::before {
	content: none;
}


@media (min-width: 700px) {
	#feeds {
		font-size: 0;
		text-align: center;
		direction: rtl;
	}
	#feeds > div {
		display: inline-block;
		vertical-align: top;
		width: calc(50% - 20px);
		direction: ltr;
	}
	#blogFeed {
		margin-left: 40px;
		text-align: left;
	}

}


#postTags {
	position: relative;
	overflow: hidden;
	padding-top: 0.5rem;
	text-align: left;
	white-space: nowrap;
}
#postTags::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=1 );
}
#postTags span {
	margin: 0.5em 0.5em 0 0;
}
